Support » Plugin: WooCommerce PayPal Checkout Payment Gateway » IPN problems with 1.6?

  • Resolved Ed

    (@edstout)


    Is anyone else seeing IPNs fail/back up with version 1.6? I see HTTP 400 in the logs, bad request, immediately when I downgrade to 1.5.6 it fixes the problem.

Viewing 5 replies - 1 through 5 (of 5 total)
  • I see them in the logs and I am got a warning email from Paypal.

    Same for me as well. Has anyone had any contact with the devs?

    Plugin Author Paul Dechov

    (@pauldechov)

    Hi Ed, yopaapps, mookie4a4,

    Can you confirm whether this is occurring after enabling Smart Payment Buttons, or after simply upgrading the plugin version?

    Thanks,

    Paul

    Hello

    I’ve just disabled the Smart buttons and the IPN url output did change.
    It was 400 bad request before, but now it returns a proper error message.
    So I think it was the buttons. I’ll wait to see if paypal IPN requests queued are going through.

    [UPDATE]
    IPN is now working! 🙂

    Cheers
    Matt

    • This reply was modified 8 months, 3 weeks ago by  mookie4a4.
    Plugin Author Paul Dechov

    (@pauldechov)

    Thanks all for reporting this. It should be fixed in 1.6.1.

    Regards,

    Paul

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘IPN problems with 1.6?’ is closed to new replies.